GET /v2/account_stages.json
Operation ID: —
Auth: unknown
Description
Fetches multiple account stage records. The records can be filtered, paged, and sorted according to the respective parameters.
Parameters (8)
(array, query, optional)
IDs of account stages to fetch. If a record can't be found, that record won't be returned and your request will be successful
(boolean, query, optional)
Whether to include total_pages and total_count in the metadata. Defaults to false
(boolean, query, optional)
Specifies whether the max limit of 10k records should be applied to pagination counts. Affects the total_count and total_pages data
(integer, query, optional)
The current page to fetch results from. Defaults to 1
(integer, query, optional)
How many records to show per page in the range [1, 100]. Defaults to 25
(string, query, optional)
Key to sort on, must be one of: created_at, updated_at, order. Defaults to updated_at
(string, query, optional)
Direction to sort in, must be one of: ASC, DESC. Defaults to DESC
(array, query, optional)
Equality filters that are applied to the updated_at field. A single filter can be used by itself or combined with other filters to create a range. ---CUSTOM--- {"type":"object","keys":[{"name":"gt","type":"iso8601 string","description":"Returns all matching records that are greater than the provided iso8601 timestamp. The comparison is done using microsecond precision."},{"name":"gte","type":"iso8601 string","description":"Returns all matching records that are greater than or equal to the provided iso8601 timestamp. The comparison is done using microsecond precision."},{"name":"lt","type":"iso8601 string","description":"Returns all matching records that are less than the provided iso8601 timestamp. The comparison is done using microsecond precision."},{"name":"lte","type":"iso8601 string","description":"Returns all matching records that are less than or equal to the provided iso8601 timestamp. The comparison is done using microsecond precision."}]}
No probe data for this endpoint yet.